"NSAppleMusicUsageDescription"="Podrás reproducir tu música o podcasts importados en Spotify.";
"NSBluetoothAlwaysUsageDescription"="Spotify usará Bluetooth para permitirte encontrar dispositivos cercanos y conectarte a ellos.";
"NSCalendarsUsageDescription"="Dale permiso a Spotify para que acceda y agregue eventos a tu calendario.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Permite que Spotify agregue eventos a tu calendario.";
"NSCameraUsageDescription"="Podrás escanear códigos de Spotify y sacar fotos para tu perfil y tus playlists.";
"NSContactsUsageDescription"="Permite que Spotify acceda a los calendarios que podrías tener compartidos con tus contactos.";
"NSFaceIDUsageDescription"="Te permite establecer restricciones de acceso usando Face ID.";
"NSHealthShareUsageDescription"="Spotify usará los datos de HealthKit para brindarte recomendaciones de audio personalizadas para tus entrenamientos.";
"NSHealthUpdateUsageDescription"="Spotify usará los datos de HealthKit para brindarte recomendaciones de audio personalizadas para tus entrenamientos.";
"NSLocalNetworkUsageDescription"="Podrás escuchar en diferentes dispositivos. Spotify también tendrá acceso a los archivos de audio locales.";
"NSMicrophoneUsageDescription"="Te permite grabar audio y usar tu voz para buscar en Spotify.";
"NSMotionUsageDescription"="Usaremos esta información para entender mejor qué tipo de audio te motiva más.";
"NSPhotoLibraryAddUsageDescription"="Podrás guardar imágenes en la Galería.";
"NSPhotoLibraryUsageDescription"="Podrás seleccionar imágenes desde la Galería.";
"NSUserTrackingUsageDescription"="Utilizaremos tus datos para presentarte contenido o anuncios personalizados.";
